PreciousStones support | AdvancedAbilities [Add-on] 1.1

Disable abilities in your protection areas.

  1. Particlees
    Native Minecraft Version:
    1.13
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    Drop this file in /plugins folder!

    Plugin will disable abilities in protected areas.

    To use this you must have the latest version of AdvancedAbilities.​

Recent Updates

  1. Fixed location error.

Recent Reviews

  1. Mathematics
    Mathematics
    5/5,
    Version: 1.1
    =========================
    That was just exactly what I need!
    =========================